SDL_DateFormat(3type)

NAME
SDL_DateFormat - The preferred date format of the current system locale.

HEADER FILE
Defined in SDL3/SDL_time.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_DateFormat
{
    SDL_DATE_FORMAT_YYYYMMDD = 0, /**< Year/Month/Day */
    SDL_DATE_FORMAT_DDMMYYYY = 1, /**< Day/Month/Year */
    SDL_DATE_FORMAT_MMDDYYYY = 2  /**< Month/Day/Year */
} SDL_DateFormat;

AVAILABILITY
This enum is available since SDL 3.0.0.

SEE ALSO
SDL_PROP_GLOBAL_SYSTEM_DATE_FORMAT_NUMBER(3)